=== debian/changelog ===
malt (0.5.2-2) unstable; urgency=medium

  * Packaging update
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 20:43:07 +0100

malt (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #1004152)

 -- Pierre Gruet <pgt@debian.org>  Fri, 18 Feb 2022 14:29:48 +0100
