=== debian/control ===
Source: malt
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant,
               libjloda-java,
               megan-ce
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/malt
Vcs-Git: https://salsa.debian.org/med-team/malt.git
Homepage: https://github.com/danielhuson/malt
Rules-Requires-Root: no

Package: malt
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: sequence alignment and analysis tool to process sequencing data
 MALT, an acronym for MEGAN alignment tool, is a sequence alignment and
 analysis tool designed for processing high-throughput sequencing data,
 especially in the context of metagenomics. It is an extension of MEGAN6,
 the MEGenome Analyzer and is designed to provide the input for MEGAN6,
 but can also be used independently of MEGAN6.
 .
 The core of the program is a sequence alignment engine that aligns DNA
 or protein sequences to a DNA or protein reference database in either
 BLASTN (DNA queries and DNA references), BLASTX (DNA queries and protein
 references) or BLASTP (protein queries and protein references) mode. The
 engine uses a banded-alignment algorithm with ane gap scores and BLOSUM
 substitution matrices (in the case of protein alignments). The program
 can compute both local alignments (Smith-Waterman) or semi-global
 alignments (in which reads are aligned end-to-end into reference
 sequences), the latter being more appropriate for aligning metagenomic
 reads to references.
