=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -rf antbuild/classes antbuild/src

override_dh_auto_build:
	ant -buildfile antbuild/build.xml jar
