=== debian/watch ===
version=4

https://github.com/danielhuson/malt/tags \
 (?:.*/)?v?@ANY_VERSION@\.tar\.gz
